\documentclass{article}
\usepackage{scribe}


\begin{document}
\begin{tikzpicture}
  \coordinate (origin) at (0,0);
  \coordinate (x) at (2,0);
  \coordinate (y) at (0,2);
  \coordinate (xs) at (1.73,1);
  \coordinate (ys) at (-1,1.73);
  \coordinate (xsb2) at (0.87,0.5);
  \coordinate (ysb2) at (-0.5,0.87);
  \draw [connector] (origin) -- node[pos=1.15]{$\vb{x}_I$} (x);
  \draw [connector] (origin) -- node[pos=1.15]{$\vb{y}_I$} (y);
  \draw [connector,cyan] (origin) -- node[pos=1.15]{$\vbs{x}_I$} (xs);
  \draw [connector,cyan] (origin) -- node[pos=1.15]{$\vbs{y}_I$} (ys);

  \draw[-Stealth,thick,olive] (xsb2) arc
  [
  start angle=30,
  end angle=90,
  x radius=1,
  y radius =1
  ] node[midway]{$\alpha$};
  
\end{tikzpicture}

\end{document}